/* GLOBAL */

* {
	position: relative;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;}

html,
body {
	display: block;
	width: 100%;}

body {
	background: #ECE9E6;
	background: url('../images/textures/main.png'), -webkit-linear-gradient(to right, #FFFFFF, #ECE9E6);
	background: url('../images/textures/main.png'), linear-gradient(to right, #FFFFFF, #ECE9E6);}

main {
	display: block;
	width: 100%;
	height: auto;
	min-height: 500px;
	font-family: 'Roboto Condensed';
	padding: 25px 0;}

h1,
h2,
h3,
h4,
h5,
h6 {
	display: block;
    color: #000;
    font-weight: bold;
	font-family: 'Work Sans';
	margin-bottom: 15px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);}

h1 {
	font-size: 34px;}

h2 {
	font-size: 24px;}

h3 {
	font-size: 18px;}

h4 {
	font-size: 14px;}

h5 {
	font-size: 12px;}

h6 {
	font-size: 10px;}

p {
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 20px;}

p.intro {
	font-weight: bold;}

p.important {
	text-align: center;
	font-weight: bold;
	margin: -15px auto 30px;
	font-size: 18px;}

p.by strong {
	font-style: italic;}

a {
	font-size: 16px;
	text-decoration: underline;}

a:hover {
	color: darkblue;}

ul,
ol {
	font-size: 16px;
	line-height: 1.5;
	margin: 0 0 20px 18px;}

li {
	margin-bottom: 10px;}

hr {
	display: block;
	background: none;
	width: 100%;
	height: 1px;
	margin: 15px 0 25px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #aaa;}

.wrapper {
	display: block;
	max-width: 1000px;
	margin: 0 auto;
	font-size: 0;
	vertical-align: middle;}

.sidebar iframe {
	width: 100%;
	display: block;
	height: 300px;
	border: 1px solid #777;}

.clear + iframe {
	margin-top: 20px;}

.sidebar {
	float: right;
	width: 40%;
	top: 0;
	right: 0;
	z-index: 999;
	margin-left: 25px;
	margin-bottom: 20px;
	display: inline-block;}


/* COLUMNS */

.c10,
.c20,
.c25,
.c30,
.c33,
.c35,
.c40,
.c50,
.c60,
.c65,
.c70,
.c80,
.c90,
.c100 {
	display: inline-block;
	vertical-align: top;}

.c10 {width: 10%;}
.c20 {width: 20%;}
.c25 {width: 25%;}
.c30 {width: 30%;}
.c33 {width: 33%;}
.c35 {width: 35%;}
.c40 {width: 40%;}
.c50 {width: 50%;}
.c60 {width: 60%;}
.c65 {width: 65%;}
.c70 {width: 70%;}
.c80 {width: 80%;}
.c90 {width: 90%;}
.c100 {width: 100%;}

.c50.right.col {
	padding-right: 20px;}

.c50.left.col {
	padding-left: 20px;}


/* BUILDING PAGES */

.building .right {
	padding-right: 20px;}

.building .left {
	padding-left: 20px;}

.building h3 {
	margin-bottom: 5px;}

.building h1 {
	margin-bottom: 30px;}

.building p + h2 {
	margin-top: 30px;}

.building iframe {
		height: 210px;}

.building p + img {
	display: block;
	margin: auto;
	margin-bottom: 20px;
	border: 1px solid #555;
	max-width: 100%;}



/* SLIDER */

ul.slider {
	margin: 0;
	height: 350px;
	width: 100%;
	border:1px solid #555;
	padding: 0;
	list-style: none;
	font-size: 0;
	background: #eee;
	overflow: hidden;
	white-space: nowrap;}

ul.slider li {
	margin: 0;
	text-align: center;
	width: 100%;
	overflow: hidden;
	height: 350px;
	background: white;
	display: inline-block;}

ul.slider li img {
	max-width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);}

ul.slider li img.landscape {
	max-width: none;
	max-height: 100%;}

.controls {
	display: block;
	width: 100%;
	height: auto;
	margin-top: -40px;
	position: relative;
	top: -160px;
	padding-top: 10px;}

.controls .previous {
	display: none;
	font-size: 34px;
	text-align: left;
	font-weight: bold;
	position: relative;
	left: -35px;}

.controls .next {
	display: none;
	font-size: 34px;
	text-align: right;
	font-weight: bold;
	position: relative;
	right: -35px;
	float: right;}

.controls .previous:hover,
.controls .next:hover {
	color: #222;
	cursor: pointer;}







/* CLASSES */

.center {
	text-align: center;}

.hide {
	display: none;}

.whiteBar {
	display: block;
    color: #000;
    height: auto;
    padding: 13px 0;
    background: #fff;
    border-bottom: 1px solid #bbb;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    font-family: 'Roboto Condensed';}





.v2 .b2 {
	padding: 20px 40px;
	display: block;
	color: white;
	text-decoration: none;
	text-align: center;
background: url(../images/textures/button.png), linear-gradient(to bottom, #8d8e8d, #1E1E1E);


	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	width: 400px;
	max-width: 100%;
	margin: 50px auto;
	border-radius: 5px;
	letter-spacing: 1px;
	font-weight: bold;
	text-shadow: -1px -1px 0 #000;
	border: 1px solid #555;
	box-shadow: 0 0 10px -2px #000;
}


.v2 img {
	border: 1px solid black;
	max-width: 100%;
	display: block;
	margin: 30px auto;
}


/* BUTTONS */

a.button {
	display: inline-block;
    text-align: center;
    padding: 20px;
    color: #fff;
    font-size: 0;
    text-decoration: none;
    width: 48%;
    border-bottom: 3px solid #000;
    box-shadow: 2px 2px 5px -1px #000;
    border-radius: 5px;
	background: #1E1E1E;
	background: url('../images/textures/button.png'), -webkit-linear-gradient(to bottom, #8d8e8d, #1E1E1E);  
	background: url('../images/textures/button.png'), linear-gradient(to bottom, #8d8e8d, #1E1E1E);}

a.button:hover {
	background: #1E1E1E;  /* fallback for old browsers */
	background: url('../images/textures/button.png'), -webkit-linear-gradient(to bottom, #696969, #1E1E1E);  
	background: url('../images/textures/button.png'), linear-gradient(to bottom, #696969, #1E1E1E);}

a.button p:first-of-type {
	font-size: 34px;
	font-weight: bold;
	font-family: 'Roboto Condensed', sans-serif;
	color: black;
	line-height: 1;
	margin-bottom: 0;
	text-transform: none;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);}

a.button p:last-of-type {
	text-shadow: 3px 3px #111;
    color: white;
    font-weight: bold;
    margin-bottom: 0;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 42px;}

a.button.right {
	margin-right: 4%;}

a.button.wide {
	width: 100%;}

a.button.wide p:first-of-type {
	font-size: 28px;}

a.button.wide p:last-of-type {
	font-size: 24px;}

a.button.wide + .wide {
	margin-top: 20px;}


#sign {
	margin: 0;
	border: 1px solid #333;}



.v2 a.button p:last-of-type {
	line-height: 1.15;}

.v2 a.button + p {
	margin-top: 20px;}


.v2 .map,
.v2 .block {
	border: 1px solid black;
	margin: 0 auto 25px;
	display: block;}



/* IDs */

#popup {
	font-size: 16px;
	text-align: center;
	color: #222;
	padding: 25px;
	z-index: 9999;
	display: none;
	font-weight: bold;
	background: white;
	box-shadow: 0 0 20px -5px #333;
	position: fixed;
    left: 50%;
    top: 35%;
    font-family: 'Open Sans';
    transform: translate(-50%,-50%);}

#popup button {
	display: block;
	width: 100%;
	margin: 15px auto 0;
	border-radius: 5px;
	background: #222;
	border: none;
	outline: none;
	color: #fff;
	text-align: center;
	box-shadow: none;
	font-family: 'Roboto Condensed';
	height: auto;
	padding: 10px 20px;
	transition: background 0.3s ease;
	font-size: 14px;}

#popup button:hover {
	background: #000;
	cursor: pointer;}

#popup i {
	position: absolute;
    top: -5px;
    right: -5px;
    background: red;
    color: white;
    border-radius: 100%;
    font-size: 14px;
    padding: 4px;
    font-weight: bold;
    cursor: pointer;
	transition: background 0.3s ease;}

#popup i:hover {
	background: darkred;}

#overlay {
	display: none;
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9;
	background: rgba(0,0,0,0.8);}



/* HOME PAGE */	

.index .button:first-of-type {
	margin-right: 4%;}

.index select {
	height: 40px !important;
	font-family: 'Roboto Condensed';
	background: #eee;
	vertical-align: middle;
	display: inline-block;
	font-size: 16px;
	display: inline-block;
	vertical-align: top;
	width: 85%;
	margin-right: 2%;}

.index option {
	font-size: 16px;
	display: block;
	font-family: 'Roboto Condensed';}

.index img {
	max-width: 100%;
	margin: 10px 0;}


/* TOWNHOUSES */

.townhouses select {
	height: 40px !important;
	font-family: 'Roboto Condensed';
	background: #eee;
	vertical-align: middle;
	display: inline-block;
	font-size: 16px;
	display: inline-block;
	vertical-align: top;
	width: 85%;
	margin-right: 2%;}

.townhouses option {
	font-size: 16px;
	display: block;
	font-family: 'Roboto Condensed';}



button.simple {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	height: 40px;
	background: #111;
	padding: 0;
	color: white;
	font-size: 14px;
	border-radius: 5px;
	line-height: 15px;
	padding: 5px 0;
	text-transform: uppercase;
	font-family: 'Open Sans';
	box-shadow: none;
	text-align: center;
	transition: background 0.3s ease;
	width: 13%;}

button.simple:hover {
	cursor: pointer;
	background: #000;}

main .c100 ~ .c100 {
	margin-top: 20px;}

.thumbnails {
	display: block;
	margin: 20px auto;
	max-width: 100%;}

.thumbnails li {
	display: inline-block;
	margin-right: 11px;}

.thumbnails li:last-child {
	margin-right: 0;}

.thumbnails li img {
	display: inline-block;
	max-height: 84px;}



/* HEADER */

header {
	display: block;
	width: 100%;
	height: auto;
	background: black;
	padding: 25px 0;}

header a {
	text-decoration: none;}

header a:first-of-type {
	display: block;
	vertical-align: top;}

header img {
	display: block;
	vertical-align: top;}

header img:first-of-type {
	max-width: 100%;}

header .phone {
	display: inline-block;
	vertical-align: top;
	color: white;
	font-size: 14px;
	font-family: 'Open Sans';
	width: 30%;
	position: relative;
	left: 3px;}

header span {
	display: inline-block;
	color: white;
	font-size: 14px;
	font-family: 'Open Sans';
	text-align: right;
	vertical-align: top;
	width: 69%;}

header .banner {
	position: absolute;
	right: 0;
	top: -14px;}

header .c50:first-of-type {
	padding-right: 20px;}

header .c50:last-of-type {
	padding-left: 20px;}


/* NAV */

nav {
	box-shadow: 0 -1px 30px -10px #333;
	display: block;
	border-bottom: 1px solid #999;
	background: rgb(255,255,255);
	background: url("../images/textures/nav.png"), -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(219,219,219,1) 100%);
	background: url("../images/textures/nav.png"), -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%);
	background: url("../images/textures/nav.png"), linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%);}

nav a {
	display: inline-block;
	color: black;
	font-family: 'Open Sans';
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	padding: 15px;
	border-bottom: 2px solid transparent;
	letter-spacing: 1px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #fff;
	transition: background 0.5s ease;}

nav a:hover {
	color: #000;
	background: #cecece;}

nav a:first-child {
	border-left: none;}

nav a i {
	display: inline-block;
	margin-right: 10px;}

nav a:last-of-type {
	border-left: none;
	border-right: none;
	position: relative;
	top: 0;
	right: -15px;
	float: right;
	padding-right: 0;
	vertical-align: middle;}

nav a:last-of-type:hover {
	cursor: default;
	color: black;
	background: none;}

nav a:last-of-type i {
	vertical-align: middle;}

nav .wrapper {
		position: relative;
	left: -15px;}




.articles a {
	display: block;
	margin: 15px 0;
	font-size: 16px;}

.articles a:hover {
	color: darkblue;}

.articles a + h2 {
	display: block;
	margin-top: 40px;}

.articles a + h3 {
	margin-top: 30px;}


.blog .wrapper .post {
	width: 100%;
	display: block;
	border-bottom: 1px solid #aaa;
	margin-bottom: 20px;}

.blog .wrapper .post img {
	height: 175px;
	width: 300px;
	display: inline-block;
	background: #DFDFDF;
	border: 1px solid #555;
	margin-right: 20px;
	float: left;
	border-radius: 5px;}

.blog .wrapper .post span:first-of-type {
	display: block;
	text-transform: uppercase;
	font-family: "Arial";
	color: #444;
	font-weight: bold;
	font-size: 14px;}

.blog .wrapper .post span:last-of-type {
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: "Arial";
	color: #444;
	font-style: italic;
	font-size: 14px;}

.blog .wrapper .post a {
	font-size: 26px;
	text-decoration: none;}

.blog .wrapper .post p a {
	font-size: 14px;
    line-height: 1.5;
    font-style: italic;
    margin-bottom: 20px;}



.normal-button {
	background: black;
	padding: 20px 40px;
	display: inline-block;
	background: black;
	color: white;
	text-decoration: none;
	border-radius: 5px;
	margin-bottom: 25px;
	letter-spacing: 1px;
	transition: background 0.3s ease;
}

.normal-button:hover {
	color: white;
	background: #222;
}

@media screen and (max-width: 420px) {
	.normal-button {
		width: 100%;
		text-align: center;
	}
}


/* REQUEST AUCTIONS FORM */

.request fieldset {
	display: inline-block;
	vertical-align: top;
	width: 46.9%;
	margin: 0;
	min-height: 325px;
	box-shadow: none;
}

.request fieldset:nth-of-type(1) {
	margin-right: 3%;
}

.request .ms-list {
	height: 260px !important;
}

.request textarea {
	height: 130px;
}

.request button {
	margin-top: 30px;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 18px;
	width: auto;
	display: inline-block;
	padding: 15px 30px;
}

@media screen and (max-width: 420px) {
	.request button {
		width: 100%;
	}
}


/* AGENTS */

.agents ul {
	display: inline-block;
	vertical-align: top;
	list-style: none;
	margin-left: 0;
	margin-right: 40px;
	width: auto;
	min-width: 150px;}

.agents ul li:first-of-type {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
	border-bottom: 1px solid #777;}

.agents ul a {
	text-decoration: none;}



/* FORMS ******************************************************/

form {
	display: block;
	font-size: 0;
	width: 100%;}

fieldset {
	background: #fff;
	box-shadow: 0 0 20px -5px #333;
	padding: 65px 20px 20px;
	border-radius: 5px;
	border: none;
	display: inline-block;
	margin: 0;
	vertical-align: top;}

select[name="livingarea"],
select[name="property"] {
	margin-bottom: 0;}

legend {
	font-size: 24px;
	position: absolute;
	top: 15px;
	left: 20px;
	background: none;
	font-weight: 800;
	text-transform: none;
	font-family: 'Open Sans', sans-serif;}

input,
select,
option,
textarea {
	font-size: 12px;
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	display: block;
	border-radius: 3px;
	font-family: 'Arial';
	background: #ECE9E6;
	background: -webkit-linear-gradient(to bottom, #FFFFFF, #ECE9E6);
	background: linear-gradient(to bottom, #FFFFFF, #ECE9E6);
	width: 100%;
	margin-bottom: 10px;
	border: 1px solid #bbb;}

input:focus,
select:focus,
textarea:focus {
	border-color: black;}

label {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	font-family: 'Work Sans';
	display: block;
	margin-bottom: 3px;
	position: relative;
	left: 3px;}

label span {
	text-transform: none;
	letter-spacing: 0;
	font-size: 12px;
	color: red;}

label[for="pets"] {
	margin-top: 10px;}

#pets {
	margin-bottom: 0;}

textarea {
	margin-bottom: 0;
	line-height: 1.5;
	padding: 10px;
	height: 211px;}

form button {
	float: left;
	display: block;
	width: 100%;
	clear: both;
	border-radius: 5px;
	background: #232526;
	background: -webkit-linear-gradient(to bottom, #414345, #232526);
	background: linear-gradient(to bottom, #414345, #232526);
	border: none;
	outline: none;
	color: #fff;
	text-align: center;
	box-shadow: none;
	font-family: 'Open Sans';
	font-weight: 700;
	height: auto;
	padding: 20px 0;
	font-size: 24px;}

form button:hover {
	cursor: pointer;
	background: #232526;}

/* standard triple fieldset form used on sales and rentals */

form.triple fieldset {
	float: left;}

form.triple fieldset:nth-of-type(1) {
	width: 43.5%;
	margin-right: 1%;}

form.triple fieldset:nth-of-type(2) {
	width: 55.5%;
	margin-bottom: 1%;}

form.triple fieldset:nth-of-type(3) {
	width: 55.5%;}

form.triple button {
	margin: 1% auto 25px;}

/* form used on building pages */

form.building button {
	margin: 10px auto 0;
	float: none;
	font-size: 16px;
	padding: 10px 0;}

form.building input[type="checkbox"] {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin: 10px 10px 0 0;
	vertical-align: middle;}

form.building label[for="check"] {
	display: inline-block;
	position: relative;
	top: 6px;
	vertical-align: middle;}

form.building legend {
	font-size: 22px;}

form.building fieldset {
	padding-top: 60px;}

/* form used on contact page */

form.contact button {
	font-size: 16px;
	padding: 10px 0;
	margin: 20px auto 0;}

form.contact textarea {
	height: 150px;}

/* form used on login page */

form.login button {
	font-size: 16px;
	padding: 10px 0;
	margin: 20px auto 0;}

/* form used on landlords page */

form.landlords button {
	font-size: 16px;
	padding: 10px 0;
	margin: 20px auto 0;}

form.landlords textarea {
	height: 150px;}

/* form used on preconstruction page */

form.preconstruction fieldset {
	width: 100%;}

form.preconstruction fieldset:nth-of-type(2) {
	margin: 20px 0;}

form.preconstruction button {
	font-size: 18px;}



form.monthly fieldset {
	width: 100%;}

form.monthly fieldset:nth-of-type(2) {
	margin: 20px 0;}

form.monthly button {
	font-size: 18px;}


/* form with select and button */

form.simple-select select {
	height: 40px;
	font-family: 'Roboto Condensed';
	background: #eee;
	vertical-align: middle;
	display: inline-block;
	font-size: 16px;
	display: inline-block;
	vertical-align: top;
	width: 90%;
	margin-right: 2%;}

form.simple-select option {
	font-size: 16px;
	display: block;
	font-family: 'Roboto Condensed';}

form.simple-select button {
	width: 5%;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	padding: 0;
	float: none;}


.checky {
	padding-top: 5px;
	display: block;}

.checky span {
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	color: black;}

.checky input {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	vertical-align: top;}



.resta img {
	display: block;
	margin: 25px auto 35px;
	border: 1px solid black;
	max-width: 100%;
}



/* misc form elements, like the status message or custom spacing */

.status + h2 {
	margin-top: 20px;}

.status {
	text-align: center;
    font-weight: bold;
    font-size: 18px;
    background: white;
    padding: 20px;
    box-shadow: 0 0 20px -7px #333;
    width: 100%;
    border-radius: 5px;
    display: none;
    margin: auto;}

.status a {
	font-size: 18px;}

form.select select {
    height: 40px;
    font-family: 'Roboto Condensed';
    background: #eee;
    vertical-align: middle;
    display: inline-block;
    font-size: 16px;
    display: inline-block;
    vertical-align: top;
    width: 85%;
    margin-right: 2%;}

form.select option {
	font-size: 16px;
    display: block;
    font-family: 'Roboto Condensed';}

form.select button {
	display: inline-block;
	float: none;
	height: 40px;
	vertical-align: middle;
	text-align: center;
	line-height: 0;
	font-size: 16px;
	width: 5%;}

form .c50.left,
form .c25.left,
form .c33.left {
	padding-left: 5px;}

form .c50.right,
form .c25.right,
form .c33.right {
	padding-right: 5px;}

/* FOOTER *****************************************************************/

footer {
	background: black;
	display: block;
	color: white;
	font-size: 14px;
	padding: 25px 0;}

footer a {
	text-decoration: none;}

footer p {
	font-family: 'Open Sans';
	font-size: 14px;}

footer .home {
	display: block;
	font-size: 24px;
	font-weight: 600;
	font-family: 'Work Sans';
	color: white;}

footer .address,
footer .phone {
	display: block;
	font-size: 14px;
	font-family: 'Open Sans';
	margin: 3px 0;
	color: white;}

footer .phone {
	display: inline-block;
	font-weight: normal;
	font-family: 'Open Sans';}

footer .languages {
	margin: 30px 0 7px;}

footer .copy {
	text-align: right;
	font-size: 10px;
	position: relative;
	margin-bottom: 0;
	top: 15px;}

footer ul {
	display: block;}

footer ul li a {
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 2px;
	border-bottom: 1px dotted transparent;
	font-family: 'Open Sans';}

footer ul li a:hover {
	border-bottom: 1px dotted #999;}

footer .links {
	text-align: right;
	margin-top: 5px;
	margin-bottom: 5px;}

footer .links li,
footer .social li {
	display: inline-block;
	text-align: right;}

footer .links li {
	margin-left: 10px;}

footer .links li a {
	color: white;
	font-family: 'Open Sans';}

footer .links li:after {
	position: relative;
	top: 0;
	left: 2px;
	content: '';
	display: inline-block;
	width: 4px;
	height: 4px;
	background: #fff;
	border-radius: 100%;
	margin-left: 15px;
	margin-right: 6px;
	vertical-align: middle;}

footer .links li:last-child:after {
	display: none;}

footer .social {
	text-align: right;
	margin-top: 15px;}

footer .social li {
	margin-left: 7px;}

footer .social li a:hover {
	border: none;}

footer .social li img {
	border-radius: 10px;}

footer .social img {
	height: 35px;}

footer .social a {
	border: none;}


.nearby li {
	display: inline-block;
	width: 49%;}

.nearby img {
	display: block;
	border: 1px solid #555;
	margin: 0 auto 10px;}

.nearby span {
	display: block;
	margin: auto;
	text-align: center;}

.nearby li:nth-of-type(1),
.nearby li:nth-of-type(2) {
	margin-bottom: 30px;}

.nearby a {
	text-decoration: none;}


/* MISC */


#holder {
	width: 1000px;
	padding-top: 0;
	padding-bottom: 25px;}

#holder p {
	font-family: 'Open Sans';
	display: block;
	text-align: center;
	margin: 30px auto;
	font-weight: bold;}


.property-management .wrapper > .c50 {
	padding-right: 10px;}

.property-management {
	padding-left: 10px;}

.property-management button {
	margin-top: 15px;
	padding: 10px 0;}



/* LISTS */

ul.standard {
	margin-left: 0;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	width: 25%;
	margin-bottom: 50px;
	list-style: none;}

ul.standard li {
	margin-bottom: 0;}

ul.standard li:first-of-type {
	font-weight: bold;
	font-family: 'Open Sans';
	margin-bottom: 5px;
	font-size: 24px;}

ul.standard li a {
	text-decoration: none;}


.reviews img {
	display:block;
	margin:20px auto 30px;}



.area .wrapper img {
	display: block;
	margin: 0 auto 20px;
	border: 1px solid black;}


.caption {
	display: inline-block;
	width: auto;
	margin-top: 10px;
	margin-bottom: 30px;
    position: relative;
    border: 1px solid #111;
    left: 50%;
    transform: translateX(-50%);}

.caption img {
	margin-bottom: 0 !important;}

.caption span {
	width: 100%;
	display: block;
	text-align: right;
	font-family: "Roboto Condensed";
	padding: 7px 10px 7px 0;
	font-size: 14px;
	background: #111;
	border-top: 1px solid #aaa;
	color: white;}


.special-agent img {
	margin-top: 7px;
	margin-right: 40px;}

.special-agent h3 {
	display: block;}

.special-agent span {
	font-size: 16px;
	margin: 3px 0;
	display: block;}

.special-agent span:nth-of-type(2) {
	margin-bottom: 30px;}

.special-agent h1 {
	margin-bottom: 0;}


/* MULTI SELECT */

#selectall,
#deselectall {
	font-weight: bold;
	font-size: 10px;
	font-family: 'Open Sans';
	text-transform: uppercase;
	cursor: pointer;
	position: relative;
	left: 2px;
	letter-spacing: 1px;}

#selectall:hover,
#deselectall:hover {
	padding-bottom: 3px;
	border-bottom: 1px dotted #222;}

.clear {
	display: block;
	clear: both;}

#divide {
	font-size: 10px;
	display: inline-block;
	margin: 0 10px;
	font-family: Arial;}

#options {
	position: absolute;
	top: 25px;
	right: 20px;}

.ms-container{
  background: transparent url('../images/switch.png') no-repeat 50% 50%;
  width: 100%;}

.ms-container li span {
	font-family: 'Arial';
	font-size: 12px;}

.ms-container:after{
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  font-size: 0;
  clear: both;
  min-height: 0;
  visibility: hidden;}

.ms-container .ms-selectable, .ms-container .ms-selection{
	background: #ECE9E6;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to bottom, #FFFFFF, #ECE9E6);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to bottom, #FFFFFF, #ECE9E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #555555;
  display: inline-block;
  width: 47%;
  margin: 0;
  padding: 0;
  vertical-align: top;}

.ms-container .ms-selectable {
  margin-right: 6%;}

.ms-container .ms-list{
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
  border: 1px solid #bbb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  position: relative;
  height: 200px;
  padding: 0;
  overflow-y: auto;}

.gas .ms-container .ms-list {
	height: 340px;}

.ms-container ul{
  margin: 0;
  list-style-type: none;
  padding: 0;}

.ms-container .ms-optgroup-container{
  width: 100%;}

.ms-container .ms-optgroup-label{
  margin: 0;
  padding: 5px 0px 0px 5px;
  cursor: pointer;
  color: #999;}

.ms-container .ms-selectable li.ms-elem-selectable,
.ms-container .ms-selection li.ms-elem-selection{
  border-bottom: 1px #bbb solid;
  padding: 5px 10px;
  color: #000;
  margin-bottom: 0;
  font-size: 14px;}

.ms-container .ms-selectable li.ms-hover,
.ms-container .ms-selection li.ms-hover{
  cursor: pointer;
  color: #fff;
  text-decoration: none;
  background-color: #08c;}

.ms-container .ms-selectable li.disabled,
.ms-container .ms-selection li.disabled{
  background-color: #eee;
  color: #aaa;
  cursor: text;}



img.inline {
	margin: 15px !important;
	display: inline-block !important;}


